CountPlot {GeneMeta} | R Documentation

## Plots for Meta-analysis of gene expression data.

### Description

Plots for meta-analysis

### Usage

    IDRplot(m,CombineExp=1:(length(grep("zSco_Ex",colnames(m)))),colPos="black",colNeg="red",pchPos="*",pchNeg="*",type="b",ylab="IDR",xlab="z threshold",...)
    CountPlot(kkk,cols,Score=c("FDR","zSco"),kindof=c("two.sided","pos","neg"),type="b",pch="*",ylab="Number of genes",xlab="FDR threshold",CombineExp=1:((ncol(m)-6)/2-1) ,...)

### Arguments

`m` | result matrix of the function `zScores`
`type` | plot parameter
`ylab` | plot parameter
`xlab` | plot parameter
`pch` | plot parameter
`colPos` | color for positive z scores
`colNeg` | color for negative z scores
`pchPos` | symbol for positive z scores
`pchNeg` | symbol for negative z scores
`CombineExp` | vector of integer- which experiments should be combined-default:all experiments
`kkk` | result object of function zScoreFDR
`cols` | vector of cols, one for each experiment, and one for the combination
`Score` | should the FDR or the zScore be plotted
`kindof` | "pos", "neg" or "two.sided"
`...` | additional plot parameter

### Details

IDRplot produces a plot described in Choi et al.

### Author(s)

M.Ruschhaupt

### References

Choi et al, Combining multiple microarray studies and modeling interstudy variation. Bioinformatics, 2003, i84-i90.

[Package GeneMeta version 1.16.0 Index]